Bug 327551 - pirut crashes repeatedly
pirut crashes repeatedly
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-11 08:28 EDT by michael
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-17 08:13:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
crash report (2.00 KB, text/plain)
2007-10-11 08:28 EDT, michael
no flags Details
yum.log (4.79 KB, text/plain)
2007-10-17 05:18 EDT, michael
no flags Details

  None (edit)
Description michael 2007-10-11 08:28:06 EDT
Description of problem:
 cannot run pirut  from Gnome (Applications-Add/Remove software)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 michael 2007-10-11 08:28:06 EDT
Created attachment 224251 [details]
crash report
Comment 2 Jeremy Katz 2007-10-16 14:14:54 EDT
An updated pirut packages is available in the Fedora 7 Updates Testing
repository which should help to resolve this problem.  Can you install this
package by running
   yum --enablerepo=updates-testing update pirut
and then see if you still can reproduce this problem?
Comment 3 michael 2007-10-17 05:17:39 EDT
I just tried to repro the problem prior to getting said 'updates testing' and
wasn't able to. I'm unsure what's changed on my system - still on pirut
1.3.9-1.fc7.noarch and I think these yum.log entries (attached) are since the
initial report (I'm BST which is GMT+1):

Comment 4 michael 2007-10-17 05:18:08 EDT
Created attachment 229731 [details]
Comment 5 Jeremy Katz 2007-10-17 08:13:28 EDT
It's likely something which only occurs occasionally.  But the new pirut reworks
the initialization a bit so that we can catch the exception when it occurs and
allow you to retry.

Note You need to log in before you can comment on or make changes to this bug.